Page MenuHomePhabricator

Let administrators Import from more sources on Marathi wikisource
Closed, ResolvedPublic

Description

Since I am working for improving templates on Marathi wikisource Please let us Import pages from English Wikipedia and wikimedia commons on Marathi wikisource.

Tiven Gonsalves
(User:Tiven2240)
Admin Marathi wikisource

Details

Related Gerrit Patches:
operations/mediawiki-config : masterAdd more import sources to mrwikisource

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 28 2018, 8:30 AM
Bodhisattwa added a subscriber: Bodhisattwa.

Please provide the link of community discussion and consensus. Thanks

@Bodhisattwa There is no community discussion taken on this topic because there is a small community with almost no voting member.

Urbanecm claimed this task.Feb 28 2018, 9:01 AM
Urbanecm triaged this task as Medium priority.
Urbanecm added a subscriber: Urbanecm.

Then an announcement at least 14 days before processing is required, just in case somebody would oppose.

Restricted Application added a project: User-Urbanecm. · View Herald TranscriptFeb 28 2018, 9:01 AM

@Tiven2240 start the discussion, and after a couple of weeks simply point to it. With the small communities it is about providing the opportunity for any discussion, rather than requiring a groundswell of YES votes. Smaller communities are understood, and this is not going to break anything, and it isn't an unreasonable request to complete once the community has been given the opportunity.

@Urbanecm 14 days have passed away from the notification on village pump. Please do the needful.

Thanking you,
Tiven Gonsalves
(User: Tiven2240)
Admin Mr.Ws

Urbanecm moved this task from Backlog to Watching on the User-Urbanecm board.Mar 15 2018, 1:22 PM
Urbanecm moved this task from Watching to Backlog on the User-Urbanecm board.
Tiven2240 raised the priority of this task from Medium to High.Mar 16 2018, 9:46 AM
Restricted Application added a subscriber: Dereckson. · View Herald TranscriptMar 16 2018, 9:46 AM
Urbanecm lowered the priority of this task from High to Medium.Mar 16 2018, 9:54 AM

Do not increase priorities of tasks without first consulting it with the assignee (in this case, me). Thank you.

I have consulted 3 days ago yet its not done so raised. Thank you.

Change 419996 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[operations/mediawiki-config@master] Add more import sources to mawikisource

https://gerrit.wikimedia.org/r/419996

Tiven2240 added a comment.EditedMar 16 2018, 10:02 AM

@gerritbot it is mrwikisource not mawikisource

Thank you, corrected (if you open the link provided, you should see updated version of commit message). Gerritbot is a bot => computer program notifying about relevant patch sets uploaded.

@Urbanecm Is there any problem? Still the task dosent seems complete. Please do the needful.
Thanking you
Tiven2240
Admin MrWs

Urbanecm moved this task from Backlog to To deploy on the User-Urbanecm board.Mar 18 2018, 12:18 PM

I scheduled it for deployment on March 19, 2018 (Monday).

Cheers,
Martin

Change 419996 merged by jenkins-bot:
[operations/mediawiki-config@master] Add more import sources to mrwikisource

https://gerrit.wikimedia.org/r/419996

Mentioned in SAL (#wikimedia-operations) [2018-03-19T18:08:26Z] <catrope@tin> Synchronized wmf-config/InitialiseSettings.php: Add enwiki and commons as import sources to mrwikisource (T188486) (duration: 00m 58s)

Catrope closed this task as Resolved.Mar 19 2018, 6:13 PM

@Tiven2240 looks good to me, I can see seven import sources in the dropdown. Presumably you will test it on something to confirm

@Billinghurst i have tested it by importing few and it works well. Thank you @Urbanecm for the work.

Tiven2240
Admin MrWs